1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

config.se

Discussion in 'Sony PSP - Mod and firmware discussion' started by poison13, Oct 25, 2007.

  1. poison13

    poison13 Guest

    Hi all,

    I`ve a problem with my mates psp.He asked me to delete the config.se file as most new games aren`t working on his psp.Now none of the games will work.
    His psp is running on 3.10 OE-A.He had it upgraded but not sure what it was running on originally.
    Any idea whats the best thing to do?
    Thanks for any help
     
  2. Shokz

    Shokz Regular member

    Joined:
    Jul 6, 2007
    Messages:
    3,002
    Likes Received:
    0
    Trophy Points:
    46
    The reason new games aren't working is because he only has 3.10 OE-A, all newer games need 3.40 or 3.52 to run.

    Upgrade to 3.52 M33-4 and that should solve your problems.
     
    Last edited: Oct 25, 2007

Share This Page